package test.org.seasar.extension.jta.xa;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class XaAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(suite());
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.extension.jta.xa");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(DefaultXAResourceTest.class));
		suite.addTest(new TestSuite(XidImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
